/*

Theme Name:     theme57761

Theme URI:      http://www.templatemonster.com/demo/57761.html

Description:    Your theme description.

Author:         Template Monster

Author URI:     http://www.templatemonster.com/

Version:        1.0.0

License:        GNU General Public License v2 or later

License URI:    http://www.gnu.org/licenses/gpl-2.0.html

Tags:           fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready

Text Domain:    child-theme-domain

Template:       cherryframework4

Cherry Version: 4.0.5.1

*/



/* Theme customization starts here

-------------------------------------------------------------- */



@font-face {

	font-family: 'ITCAvantGardeStd-Md';

	src: url('assets/fonts/ITCAvantGardeStd-Md.eot?#iefix') format('embedded-opentype'),

		 url('assets/fonts/ITCAvantGardeStd-Md.otf')  format('opentype'),

		 url('assets/fonts/ITCAvantGardeStd-Md.woff') format('woff'),

		 url('assets/fonts/ITCAvantGardeStd-Md.ttf')  format('truetype'),

		 url('assets/fonts/ITCAvantGardeStd-Md.svg#ITCAvantGardeStd-Md') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'ITCAvantGardeStd-Bk';

	src: url('assets/fonts/ITCAvantGardeStd-Bk.eot?#iefix') format('embedded-opentype'),

		 url('assets/fonts/ITCAvantGardeStd-Bk.otf')  format('opentype'),

		 url('assets/fonts/ITCAvantGardeStd-Bk.woff') format('woff'),

		 url('assets/fonts/ITCAvantGardeStd-Bk.ttf')  format('truetype'),

		 url('assets/fonts/ITCAvantGardeStd-Bk.svg#ITCAvantGardeStd-Bk') format('svg');

	font-weight: normal;

	font-style: normal;

}



* {

	font-family: 'ITCAvantGardeStd-Bk' !important;

	letter-spacing: 0.5px;

}

h1, h2, h3, h4, h5 {

	font-family: 'ITCAvantGardeStd-Md' !important;

}

h1, h2, h3 {

	margin: 0 0 20px;

}

h4, h5, h6 {

	margin: 0 0 10px;

}

.fa {

	font:normal normal normal 18px/1.5em FontAwesome !important;

}

.entry-content .fa {

	margin-left: -29px;

	margin-right: 10px;

	width: 14px;

}

.h_phone .fa {

	top: -1px;

}



.page-id-47 .entry-content {

	padding-bottom:0px !important;

}


@media (min-width:481px) and (max-width:1050px) {
	.home .site-header {
		background-position: top left !important;
	}
}
@media (min-width:481px) {
	.site-header {
		background-image: url(assets/images/header-bg.jpg) !important;
		background-repeat: repeat-y !important;
		padding: 10px 0 30px !important;
	}
}
@media (max-width:480px) {
	.site-header {
		background-image: none !important;
		padding: 10px 0 !important;
	}
}
@media (min-width:997px) and (max-width:1150px) {
	.site-header {
		background-position: 45% 0 !important;
	}
}
@media (min-width:1050px) {
	.home .site-header {
		background-image: none !important;
		background-color:transparent !important;
	}
	.home .site-header:before {
		background-image: none !important;
		background-color:transparent !important;
	}
	.home #site-wrapper {
		margin-bottom:-40px;
	}
}

@media (min-width:481px) and (max-width:991px) {
	.site-header {
		background-position: right 0 !important;
	}
	#static-area-header-bottom .static-header-logo {
		background-image: url(assets/images/header-bg-home.jpg) !important;
	}
	.static-header-menu {
		width:100% !important;
	}
	#menu-primary>#menu-primary-items>.menu-item {
		padding-left:5px !important;
	}
	.header-bottom.static-area {
		margin-top:1% !important;
	}
	.header-bottom.static-area .static-header-logo {
		margin-top:0px !important;
	}
	.header-bottom.static-area .static-header-logo h2.site-title {
		width:100% !important;
		color:#2c2c2c !important;
	}
	.static-header-menu {
		margin-top:0px !important;
		margin-left:15px;
	}
	.entry-thumbnail.cherry-thumb-s {
		width:32%;
	}
}


.case-studies {

	background-image: url(assets/images/case-studies-bg.jpg) !important;

}



.site-description {

	display: none;

}



#header .widget-title {

	font-size: 28px !important;

}



.static-header-sidebar-2 .textwidget {

	text-align: left;

}



.wpcf7 form .submit-wrap input {

	-webkit-transition: all 0.5s; /* Safari */

    transition: all 0.5s;

}

.wpcf7 form .submit-wrap input:hover {

	background:#8dc63f;

	color:#ffffff;

}



pre, code {

	background:none !important;

	margin:0;

}



#header .widget *, #menu-primary > .menu-items > .menu-item > a {

	color:#41474d !important;

}

#menu-primary>#menu-primary-items>.menu-item {

	border-bottom: 1px solid rgba(65,71,77,1);

}

#menu-primary>#menu-primary-items>.menu-item>a:before {

	background-color:#41474d;

}

.home #header .widget *, .home #menu-primary > .menu-items > .menu-item > a {

	color:#fff !important;

}

.home #menu-primary>#menu-primary-items>.menu-item {

	border-bottom: 1px solid rgba(255,255,255,0.5);

}

.home #menu-primary>#menu-primary-items>.menu-item>a:before {

	background-color:#fff;

}



#header .widget * {

	line-height: 1.5em;

}

#header .widget ul {

    list-style-type: none;

    padding: 5px 0 0 15px;

}

#header .widget li {

	padding:2px 0;

}

#header .widget .widget-title {

	font-weight: normal !important;

}



.cherry-posts-item.client-logo-item {

	text-align:center;

	margin-bottom:50px;

}



/* Give grayscale effect on hover of clients slider images */

.motopress-service-box-basic img, .swiper-slide, .staff-member img {

	-webkit-transition: all 0.5s;

    transition: all 0.5s;

	-webkit-filter: grayscale(100%);

	filter: grayscale(100%);

}

.motopress-service-box-basic:hover img, .swiper-slide:hover, .staff-member:hover img {

	-webkit-filter: grayscale(0%);

	filter: grayscale(0%);

}



/* home page call to action boxes */

.motopress-cta-obj .motopress-cta.motopress-cta-style-flat {

	background: none !important;

	border: none !important;

	color: #41474d !important;

}

.motopress-service-box-obj.motopress-service-box-text-heading-float .motopress-service-box-icon-section {

	/*display:inline-block !important;*/

}

.motopress-service-box-obj.motopress-service-box-text-heading-float .motopress-service-box-text-heading-wrapper {

	display:inline-block !important;

	background: rgba(244,244,244,0.6);

	padding: 15px 15px 15px 25px;

	line-height: 1.5em;

    position: relative;

	top: 0;

	left: 38%;

	margin-top: -366px;

    width: 62%;

}

.motopress-service-box-heading-section h2, .motopress-service-box-content-section p {

	margin-bottom: 25px;

}

.motopress-service-box-obj .motopress-service-box-button-section .motopress-btn-color-silver, .cherry-btn, .btn {

	font-size: 12px !important;

    line-height: 20px !important;

    padding: 10px 30px 10px !important;

    border-radius: 0px !important;

    font-weight: bold !important;

	border:1px solid #8dc63f !important;

	color: #8dc63f !important;

	background: none !important;

	box-shadow:none !important;

}

.motopress-service-box-obj .motopress-service-box-button-section .motopress-btn-color-silver:hover, .cherry-btn:hover, .btn:hover {

	background: #8dc63f !important;

    color: #fff !important;

}

/*.service_waste > div {

	background: none;

}*/



.cherry-navigation-arrow #header .menu-primary li.menu-item-has-children>a:after {

	margin: 0 0 0 8px !important;

}



#footer .container {
	padding-bottom: 20px;
}

/*.page-id-7 .col-md-6, .template-case-studies-home .col-md-6 {
	padding:0 !important;
}*/
@media (max-width:480px) {
	.template-case-studies-home .col-md-6 {
		width:100%;
	}
}

.page-id-7 .entry-content {
	width:87%;
	margin:0 auto !important;
}

.template-case-studies-home .case-study {
	position:relative;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
	margin-bottom:25px;
}
.template-case-studies-home .case-study:hover .image-obj a:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 15px;
    right: 15px;
    background: rgba(65,71,77, 0.7);
    -moz-transition: background .3s linear;
    -webkit-transition: background .3s linear;
    -o-transition: background .3s linear;
    transition: background .3s linear;
}
.template-case-studies-home .case-study a {
	display:block;
}

@media (max-width:1200px) {
	.template-case-studies-home .case-study .image-obj {
		height: 290px;
		overflow: hidden;
	}
}
@media (max-width:1000px) {
	.template-case-studies-home .case-study .image-obj {
		height: 254px;
		overflow: hidden;
	}
}
@media (max-width:480px) {
	.template-case-studies-home .case-study .image-obj {
		height: 223px;
		overflow: hidden;
	}
}
@media (min-width:1200px) {
	.template-case-studies-home .case-study .image-obj {
		height: 295px;
		overflow: hidden;
	}
}

.template-case-studies-home .case-study .image-obj img {
	width:100%;
}

.page-id-7 .motopress-image-obj {
	position:relative;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
	/*padding-bottom: 25px;*/
	padding-bottom: 4px;
}
/*.page-id-7 .motopress-image-obj:hover {
	opacity:0.95;
}*/
.page-id-7 .motopress-image-obj > a:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 25px;
    left: 0;
    right: 0;
    background: rgba(65,71,77, 0.4);
    -moz-transition: background .3s linear;
    -webkit-transition: background .3s linear;
    -o-transition: background .3s linear;
    transition: background .3s linear;
}
.page-id-7 .motopress-image-obj:hover > a:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 25px;
    left: 0;
    right: 0;
    background: rgba(65,71,77, 0.7);
    -moz-transition: background .3s linear;
    -webkit-transition: background .3s linear;
    -o-transition: background .3s linear;
    transition: background .3s linear;
}

.page-id-7 .motopress-image-obj .motopress-image-caption {
    text-align: center;
    position: absolute;
    top: 40%;
    left: 10%;
    color: #fff;
    width: 80%;
	font-size: 26px;
	padding-bottom:30px;
	border-bottom:1px solid #fff;
	display:block;
}
.page-id-7 .motopress-image-obj .motopress-image-caption a, .page-id-7 .motopress-image-obj .motopress-image-caption a:hover {
	color: #fff;
}

.template-case-studies-home .case-study .image-caption {
    text-align: center;
    position: absolute;
    top: 35%;
    left: 5%;
    width: 90%;
	opacity:0;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
}
.template-case-studies-home .case-study:hover .image-caption {
	opacity:1;
}

.template-case-studies-home .case-study .image-caption h4 {
    text-align: center;
    color: #fff;
	font-size: 22px;
	padding-bottom:30px;
	border-bottom:1px solid #fff;
	display:block;
}
.template-case-studies-home .case-study .image-caption p {
	position:absolute;
	top:120%;
	left:0;
	font-size:15px;
	width:100%;
	text-align:center;
}
.template-case-studies-home .case-study .image-caption h4 a, .template-case-studies-home .case-study .image-caption p a {
	color:#fff;
}

.page-id-7 .motopress-image-obj .motopress-image-caption:before, .template-case-studies-home .case-study .image-caption h4:before {
    content: '';
    position: absolute;
    background-color: #fff;
    height: 3px;
    width: 20%;
    left: 40%;
    bottom: -1px;
    opacity: 0;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
}
.page-id-7 .motopress-image-obj:hover .motopress-image-caption:before {
	opacity: 1;
}

.template-case-studies-home .case-study .image-caption h4:before {
    content: '';
    position: absolute;
    background-color: #fff;
    height: 3px;
    width: 20%;
    left: 40%;
    bottom: 11px;
    opacity: 1;
}

.page-id-7 .motopress-image-obj .motopress-image-caption:after {
	content:'Key Projects';
	position:absolute;
	top:140%;
	left:0;
	font-size:15px;
	width:100%;
	text-align:center;
}

table.client_images {
	width: 100%;
	border: none !important;
}

table.client_images td {
	background: #fff;
	text-align:center;
	vertical-align:middle;
	padding:10px 0;
	border: 1px solid #f4f4f4 !important;
}

table.client_images td img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

table.client_images td:hover img {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

/* Clients/Affiliates slider styling */
.home .cherry-swiper-carousel-container {
    background: #ffffff !important;
	padding:15px;
}

#swiper-carousel-1-prev {
    left: -7% !important;
}
.swiper-button-prev {
    background-image:url("data:image/svg+xml;charset=utf-8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 44'><path d='M0,22L22,0l2.1,2.1L4.2,22l19.9,19.9L22,44L0,22L0,22L0,22z' fill='%23cccccc'/></svg>") !important;
}
.swiper-button-prev:hover {
    background-image:url("data:image/svg+xml;charset=utf-8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 44'><path d='M0,22L22,0l2.1,2.1L4.2,22l19.9,19.9L22,44L0,22L0,22L0,22z' fill='%238dc63f'/></svg>") !important;
}

#swiper-carousel-1-next {
    right: -7% !important;
}
.swiper-button-next {
	background-image:url("data:image/svg+xml;charset=utf-8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 44'><path d='M27,22L27,22L5,44l-2.1-2.1L22.8,22L2.9,2.1L5,0L27,22L27,22z' fill='%23cccccc'/></svg>") !important;
}
.swiper-button-next:hover {
	background-image:url("data:image/svg+xml;charset=utf-8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 44'><path d='M27,22L27,22L5,44l-2.1-2.1L22.8,22L2.9,2.1L5,0L27,22L27,22z' fill='%238dc63f'/></svg>") !important;
}

/* Post styling */
.post:before { /* remove border */
    display:none;
}
.post.hentry { /* correct padding */
    padding-top: 60px;
    padding-bottom: 60px;
    margin:0;
}
.entry-thumbnail.cherry-thumb-s.alignleft { /* remove bottom margin on image */
    margin-bottom:0px;
}
/*.category .hentry:nth-child(even) {
    background: #ececec;
}*/
.hentry:nth-child(even) {
	background:none !important;
}

.entry-permalink {
	margin-top: 0px !important;
	margin-right: 0px;
	/*padding: 0 20px;*/
}
/*.entry-header, .entry-meta.entry-meta-top {
	display: none;
}*/
p:last-of-type {
	margin-bottom:22px;
}

.entry-content ul {
	padding-left:20px;
}

/*.page-id-1128 .cherry-swiper-carousel-container {
	padding: 10px;
	background: #fff;
}*/

div.wpcf7-mail-sent-ok {
	background: #8dc63f !important;
}

div.staff-member.odd {
	float: none !important;
}

.menu-primary .sub-menu {
	left:auto;
}